html {
  scroll-padding-top: 100px;
}

/* コンテナの最大幅 600px */

.container {
  max-width: 600px !important;
}

.container-fluid {
  max-width: 600px !important;
}

/* スクロールバーを非表示 */

.scrollable-content {
  overflow-y: scroll;
  scrollbar-width: none;
}

/* 文字詰め */

p {
  font-feature-settings: "palt";
}

.card {
  --bs-card-spacer-y: 1rem;
  --bs-card-spacer-x: 1rem;
  --bs-card-title-spacer-y: 0.5rem;
  --bs-card-border-width: var(--bs-border-width);
  --bs-card-border-color: var(--bs-border-color-translucent);
  --bs-card-border-radius: var(--bs-border-radius);
  --bs-card-inner-border-radius: calc( var(--bs-border-radius) - (var(--bs-border-width)) );
  --bs-card-cap-padding-y: 0.5rem;
  --bs-card-cap-padding-x: 1rem;
  --bs-card-cap-bg: rgba(var(--bs-body-color-rgb), 0.03);
  --bs-card-bg: var(--bs-body-bg);
  --bs-card-img-overlay-padding: 1rem;
  --bs-card-group-margin: 0.75rem;
  position: relative;
  display: flex;
  flex-direction: column;
  min-width: 0;
  height: var(--bs-card-height);
  color: var(--bs-body-color);
  word-wrap: break-word;
  background-color: var(--bs-card-bg);
  background-clip: border-box;
  border: var(--bs-card-border-width) solid var(--bs-card-border-color);
  border-radius: var(--bs-card-border-radius);
  transition: box-shadow 0.2s ease-in-out;
}

.banner-btn:hover {
  background-color: var(--bs-primary);
  color: #ffffff !important;
  border: 1px solid #fff !important;
}

.dropdown-item:focus, .dropdown-item:hover {
  color: #fff !important;
  background-color: var(--bs-primary);
}

.fs-08 {
  font-size: 0.8rem;
}

.fs-09 {
  font-size: 0.9rem;
}

.fs-026 {
  font-size: 26px;
}

.fs-033 {
  font-size: 33px;
}

.color-line {
  color: #06c755 !important;
}

.sticky-section {
  box-shadow: 0 -4px 6px -6px #333;
}

.price-list-modal-items {
  transition: box-shadow 0.2s ease-in-out;
}

hr {
  opacity: 1;
  color: #8b0000;
  margin: 0.5rem;
  padding: 0;
  border: 1px solid #8b0000;
}

.nav-pills {
  --bs-nav-pills-border-radius: var(--bs-border-radius);
  --bs-nav-pills-link-active-color: #fff;
  --bs-nav-pills-link-active-bg: #8b0000;
}

.nav-link {
  display: block;
  padding: var(--bs-nav-link-padding-y) var(--bs-nav-link-padding-x);
  font-size: var(--bs-nav-link-font-size);
  font-weight: var(--bs-nav-link-font-weight);
  color: var(--bs-primary);
  text-decoration: none;
  background: 0 0;
  border: 0;
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out;
}

::marker {
  color: var(--bs-primary);
}

.p-border {
  position: relative;
  padding-left: 15px;
}

.p-border::before {
  content: "";
  position: absolute;
  left: 0;
  top: 3px;
  height: 80%;
  width: 5px;
  background-color: var(--bs-primary);
}

/* 1200px以上に適用 */

@media (min-width: 1200px) {
  .fs-lg-012 {
    font-size: 1.2rem;
  }
}

/* 768px以上に適用 */

/* デスクトップ表示時（例: 768px以上）のみホバーを有効にするメディアクエリ */

/* .dropdown 要素にマウスオーバーしたとき */

@media screen and (min-width: 768px) {
  .dropdown:hover > .dropdown-menu {
    display: block;
    margin-top: 0;
  }
}

@media screen and (min-width: 768px) {
  .nav-pills .nav-link:hover {
    border-radius: var(--bs-nav-pills-border-radius);
    background-color: var(--bs-primary);
    color: #fff !important;
  }
}

/* ドロップダウンメニューを開いたままにしておく（オプション） */

@media screen and (min-width: 768px) {
  .dropdown > .dropdown-toggle:active {
    pointer-events: none;
  }
}

@media (min-width: 576px) {
  .card:hover {
    box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.2);
  }
}

@media (min-width: 576px) {
  .navbar-logo {
    width: 110px;
    height: 30px;
  }
}

@media (min-width: 576px) {
  .navbar-sitetitle {
    font-size: 16px;
  }
}

@media (min-width: 576px) {
  .price-list-modal-items:hover {
    box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.2);
  }
}

/* 576px以下に適用 */

@media (max-width: 576px) {
  .link-body-emphasis.sticky-menu-text {
    font-size: 12px;
  }
}

.list-icon-24px {
  width: 24px;
  height: 24px;
}

.kaitori-flow-takuhai {
  min-width: 350px;
  max-width: 400px;
}

.w-35 {
  width: 350px !important;
}

@media (max-width: 576px) {
  .fs-sm-08 {
    font-size: 0.8rem;
  }
}

/* スマホ画面でアイコンを非表示 */

@media screen and (max-width: 375px) {
  .bi {
    /*display: none;*/
  }
}

